@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,800,800i&display=swap');

/* sticky header background, in case option is checked */
.sticky-top > #hero-plus-header {
    background-color: white;
}

#txt {
    padding: 2% 12%;
}

/*Header Box*/
#hero-plus-header {
}

.Nord {
    padding-top: 35px;
}

/*Hero Box*/
#hero-plus-hero {
}

h4 {
    text-align: center;
    font-size: 28px;
    text-transform: uppercase;
    padding: 15px;
    font-weight: bold;
}

.hero {
    max-width: 100%;
}

/*Body Box*/
#hero-plus-body {
    background: url('images/sh1.jpg') top center repeat;
    background-size: contain;
    font-family: 'Raleway', sans-serif;
    font-size: 19px;
}

/*Footer Box*/
#hero-plus-footer {
    display: block;
    margin-top: 45px;
    padding-top: 50px;
    font-family: 'Raleway', sans-serif;
    font-size: 19px;
    background: #000;
    color: #fff;
    text-align: center;
}

.card-body {
    display: none;
}

.center-vid {
    padding: 30px 20%;
}

#hero-plus-body h2 {
    
}

#press-release-row {
    height: auto!important;
}

.bottom-links {
    display: block;
    font-weight: 700;
    color: #fff;
    font-size: 130%;
    letter-spacing: 1px;
    padding: 10px;
}

#inline {
    max-width: 400px;
    float: right;
    margin: 0px 0px 0px 30px;
}

#inline .inline-asset-title-container {
    display: none;
}

#share-icons-label {
    text-align: center;
}

table {
    background-color: transparent;
    margin: 20px 0px;
}

.box {
    font-size: 95%;
    font-style: italic;
    color: #000;
    padding: 1%;
    background: #B7DEE8;
    font-weight: bold;
    max-width: 50%;
    float: right;
}

#hero {
}

#share-icons {
    margin-top: 13px;
    margin-right: 0;
}

#topbar {
    background-color: #fff;
    -moz-box-shadow: 0 0 6px -1px;
    -webkit-box-shadow: 0 0 6px -1px;
    box-shadow: 0 0 6px -1px;
}

#call-to-action {
    vertical-align: top;
}

.shareable:hover {
    color: #fff !important;
}

#contactform123 {
    min-height: 173px!important;
}

.icons, .icons:visited, .icons:focus {
    padding: 12px;
    margin: 8px 3px;
    width: 52px;
    height: 52px;
    display: inline-block;
    text-align: center;
    color: #3fc3da;
    border-radius: 38px;
    font-size: 110%;
}

.icons:hover, .icons:active {
    transition: background 0.3s ease;
    color: #193662;
}

.ctab, .ctab:visited, .ctab:focus {
    background-color: #3fc3da;
    color: #fff!important;
    padding: 10px;
    font-size: 110%;
    display: block;
    line-height: 120%;
    text-align: center;
    margin: 20px 0px 20px 0px;
    width: 250px;
    max-width: 100%;
    border-radius: 3px;
    box-shadow: 0 9px 12px -9px #535353;
    text-transform: uppercase;
    text-decoration: none;
}

.ctab:hover, .ctab:active {
    background: #193662;
    transition: background 0.4s ease;
    color: #ffffff!important;
    text-decoration: none;
}

.ctab2, .ctab2:visited, .ctab2:focus {
    background-color: #3fc3da;
    color: #fff!important;
    padding: 7px;
    font-size: 100%;
    display: block;
    text-align: center;
    margin: 20px auto;
    width: 300px;
    max-width: 100%;
    border-radius: 3px;
    box-shadow: 0 9px 12px -9px #535353;
    text-decoration: none;
}

.ctab2:hover, .ctab2:active {
    background: #193662;
    transition: background 0.4s ease;
    color: #ffffff!important;
    text-decoration: none;
}

.logo {
    margin: 15px;
}

#media-contacts-mobile {
    display: none;
}

#article {
    font-family: 'Raleway', sans-serif;
    font-size: 19px;
}

#showcase {
}
.she h2 {display:none;}
.she {margin: 2% 0px;}
/* Headline */
#headline {
    display: none;
}

#font-size-headline-hero {
    font-size: 56px;
}

#press-release {
    margin-top: 0px;
    padding-bottom: 10px;
}

#underfooter-row {
    background: #a4a4a3;
    padding-bottom: 20px;
    text-align: center;
    padding-top: 20px;
}

/* PressRelease */
#press-release {
    text-align: left;
}

#hero {
    box-shadow: 0 13px 8px -10px #BDBDBD;
}

h1 {
    margin-bottom: 15px;
    font-size: 2.25em;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
    line-height: 108%;
}

h1, h2 {
    text-align: center;
    margin-top: 25px;
}

h2 {
    margin-bottom: 20px;
}

h2.sub-headline {
}

h3 {
    font-size: 1.6em;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0px;
    color: #fff;
    display: block;
    width: 100%;
    max-width: 100%;
}

#lede {
}

#body-media-gallery, #body-media-gallery-2 {
    display: none;
}

#body_text {
    padding-bottom: 15px;
}

/* Cut in */
.cut-in-common {
    display: none!important;
}

#cut-in {
    float: right;
    clear: both;
    margin: 0 0 20px 40px;
    width: 40%;
    border-top: solid #E2E2E2 1px;
    border-bottom: solid #e2e2e2 1px;
}

#cut-single-column {
}

/* Expanded Viewer */
.white-popup {
    background: #FFF;
}

.mfp-image-holder .mfp-close {
    color: black;
}

.mfp-arrow-left:before {
    color: #3F3F3F;
}

.mfp-arrow-right:after {
    color: #3F3F3F;
}

/* Popup caption */
.mfp-title {
    font-size: 1.2em;
}

/* Inline assets */
.inline-asset-title-container {
    padding: .5em 1em;
    font-size: 15px;
}

.inline-icon {
}

.inline-asset {
    width: 100%;
    margin: 0px auto 10px auto;
    float: none;
}

.inline-asset.inline-asset-single-column {
    width: 100%;
}

#image-aafc3406-2e97-4672-806c-5182c3d9557c-3 {
    max-width: 100%;
}

#content-media-gallery {
}

.gallery-icon {
}

.nav_all_assets {
}

/* Media queries */
@media (max-width: 980px) {
    .share-lg-btn {
        display: none;
    }

    .share-sm-btn {
        display: inline-block;
    }
}

@media only screen and (max-width: 768px) and (orientation:portrait) {
    #head-box {
        display:none;
    }
}

@media only screen and (max-width: 768px) {
    .box {
        max-width: 100%;
        width: 100%;
    }

    .logo {
        display: none;
    }

    #topbar {
        padding-left: 7px;
        padding-right: 7px;
    }

    .ctab {
        margin-top: 6px;
    }

    #share-icons {
        margin-top: 0;
        margin-right: 0;
    }

    h1 {
        font-size: 1.8em;
    }
}

#box-d {
    width: 100%;
}

.lead-gen-form {
    /* float:right;
margin:0px 0px 20px 50px; */
    width: 40%;
    float: right;
    margin-left: 25px;
    height: auto;
}

#placeholder-form {
    margin: 0 auto;
    display: block;
}

.click-tweet {
    padding: 15px;
    max-width: 100%;
    border-bottom: 3px #eee double;
    border-top: 3px #eee double;
    display: block;
    margin: 0px auto 25px auto;
    text-align: center;
    font-size: 120%;
    font-weight: bold;
    color: #000;
}

@media only screen and (max-width: 767px) {
    #inline {
        max-width:100%;
        margin: 0px auto 20px auto;
    }

    .center-vid {
        padding: 20px 1%;
    }
}